Subject: bug#24379: [PATCH] lisp/bindings.el: Bind (yank-pop -1) to M-Y

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2019 13:37:28 +0200

Nils Berg <[email-masked]> writes:

> It's extremely useful to be able to traverse the kill ring in both
> directions, especially when there's many entries in it.
>
> M-Y was the most intuitive binding for this to me, but one
> could also argue in favor of C-M-y.

As Clément said, this is already on `M-- M-y', which I think makes more
sense...  but in the common case, I think most people just hit `undo' to
get back to the previous yanks.

In any case, I don't think an additional keystroke is warranted, and I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no